import { dataType } from 'element-plus/es/components/table-v2/src/common.mjs';
import { status } from 'nprogress';

export const myRegistrationData: any[] = [
  {
    enrollNum: 'A123456789',
    applicant: '张三',
    dataName: '人工智能预测模型',
    sector: '信息技术',
    dataBase: '腾讯云数据中心',
    dataType: '企业数据',
    dataFormat: 'JSON',
    dataScale: '大数据',
    updateFrequency: '每周',
    storageNum: '13289712kdbex6',
    storagePlatform: '阿里云公证平台',
    enrollDate: '2023-01-15',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '已上架',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'B987654321',
    applicant: '李四',
    dataName: '生物医药数据分析平台',
    sector: '医疗健康',
    dataBase: '华为云数据平台',
    enrollDate: '2022-09-20',
    enrollStatus: '待审核',
    isObjection: '否',
    status: '待审核',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '企业数据',
    dataFormat: 'JSON',
    dataScale: '大数据',
    updateFrequency: '每周',
    storageNum: '13289712kdbex6',
    storagePlatform: '阿里云公证平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'C112233445',
    applicant: '王五',
    dataName: '金融风控数据模型',
    sector: '金融',
    dataBase: '阿里云大数据中心',
    enrollDate: '2023-03-05',
    enrollStatus: '已备案',
    isObjection: '否',
    status: '公示中',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '政府数据',
    dataFormat: 'XML',
    dataScale: '大数据',
    updateFrequency: '每季',
    storageNum: '123456789kdbex6',
    storagePlatform: '华为云数据平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'D223344556',
    applicant: '赵六',
    dataName: '电商用户行为数据集',
    sector: '电子商务',
    dataBase: '百度云大数据平台',
    enrollDate: '2022-12-10',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '公示中',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '企业数据',
    dataFormat: 'JSON',
    dataScale: '大数据',
    updateFrequency: '每周',
    storageNum: '13289712kdbex6',
    storagePlatform: '阿里云公证平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'E334455667',
    applicant: '钱七',
    dataName: '智慧城市交通流量数据',
    sector: '智慧城市',
    dataBase: '京东云数据中心',
    enrollDate: '2023-06-18',
    enrollStatus: '待审核',
    isObjection: '是',
    status: '待审核',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '个人数据',
    dataFormat: 'CSV',
    dataScale: '中数据',
    updateFrequency: '每月',
    storageNum: '987654321kdbex6',
    storagePlatform: '腾讯云数据中心',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'F445566778',
    applicant: '孙八',
    dataName: '社交媒体舆情数据分析',
    sector: '传媒',
    dataBase: '网易云数据平台',
    enrollDate: '2021-11-25',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '驳回',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '政府数据',
    dataFormat: 'XML',
    dataScale: '大数据',
    updateFrequency: '每季',
    storageNum: '123456789kdbex6',
    storagePlatform: '华为云数据平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'G556677889',
    applicant: '周九',
    dataName: '气象预测大数据模型',
    sector: '气象',
    dataBase: '华为云数据平台',
    enrollDate: '2022-05-30',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '公示中',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '企业数据',
    dataFormat: 'JSON',
    dataScale: '大数据',
    updateFrequency: '每周',
    storageNum: '13289712kdbex6',
    storagePlatform: '阿里云公证平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'H667788990',
    applicant: '吴十',
    dataName: '电子商务用户消费行为数据',
    sector: '电子商务',
    dataBase: '阿里云数据中心',
    enrollDate: '2023-02-10',
    enrollStatus: '待审核',
    isObjection: '是',
    status: '待审核',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '个人数据',
    dataFormat: 'CSV',
    dataScale: '中数据',
    updateFrequency: '每月',
    storageNum: '987654321kdbex6',
    storagePlatform: '腾讯云数据中心',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'I778899001',
    applicant: '郑十一',
    dataName: '制造业生产线监控数据',
    sector: '制造业',
    dataBase: '腾讯云大数据平台',
    enrollDate: '2023-04-15',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '公示中',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '政府数据',
    dataFormat: 'XML',
    dataScale: '大数据',
    updateFrequency: '每季',
    storageNum: '123456789kdbex6',
    storagePlatform: '华为云数据平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
  {
    enrollNum: 'J889900112',
    applicant: '冯十二',
    dataName: '健康医疗影像数据分析',
    sector: '医疗健康',
    dataBase: '百度云数据中心',
    enrollDate: '2023-07-20',
    enrollStatus: '已备案',
    isObjection: '是',
    status: '公示中',
    enrollBook: ['src/assets/images/登记证书.jpg'],
    dataType: '政府数据',
    dataFormat: 'XML',
    dataScale: '大数据',
    updateFrequency: '每季',
    storageNum: '123456789kdbex6',
    storagePlatform: '华为云数据平台',
    dataStructure: ['src/assets/images/登记证书.jpg'],
    applyScene: '大数据分析',
    ruleExplain:
      '大数据处理引擎采用分布式计算架构，通过MapReduce编程模型实现海量数据的并行处理。数据存储在HDFS文件系统中，Spark SQL负责数据处理和分析，生成结果数据后存储在NoSQL数据库中。整个过程由YARN资源管理器调度和监控，确保高效、可靠的数据处理。',
  },
];
